Search these docs, or ask Revo a question — answers link the pages they came from.
Lists the recently edited schedules as a ScheduleListItemDescriptor[]
GET
/api/v1/{tenantId}/schedules/recent
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” tenantId
required
string
Responses
Section titled “ Responses ”OK
object
schedules
Array<object>
object
id
string
name
string
Bad Request
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string